Skip to main content

Get count of emoji uses

GET 

/v1/guilds/:guild_id/emoji/sums

Get count of emoji and sticker uses for a guild.

Request​

Responses​

Total count of emoji uses for a guild.

Response Headers
    x-ratelimit-limit

    Maximum number of requests that can be made in the current time window.

    x-ratelimit-remaining

    Number of requests remaining in the current time window.

    x-ratelimit-reset

    How many seconds until the rate limit resets.

    retry-after

    If max requests are reached, the time in seconds to wait before making a new request.